_id: uQ4PwcwplvZarfn1
name: Montée laborieuse
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Pendant un jour, monter en TMR coûte 2 points de rêve au lieu d’un, et 3
    points en déplacement accéléré.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: true
  categorie: ''
  refoulement: 0
  duree: jour
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!uQ4PwcwplvZarfn1'

